Name: hyphen-de
Summary: German hyphenation rules
Version: 20061130
Release: alt1.M40.1
Group: Text tools
URL: http://lingucomponent.openoffice.org/hyphenator.html
License: LGPL

Requires: libhyphen

Source: http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/hyph_de_DE.zip

BuildArch: noarch
BuildRequires: unzip

%description
German hyphenation rules.

%prep
%setup -q -c -n %name

%build
chmod -x *

%install
mkdir -p %buildroot%_datadir/hyphen
install -m644 hyph_de_DE.dic %buildroot%_datadir/hyphen

cd %buildroot%_datadir/hyphen/
de_DE_aliases="de de_CH"
for lang in $de_DE_aliases; do
	ln -s hyph_de_DE.dic hyph_$lang.dic
done

%files
%doc README*
%_datadir/hyphen/*

%changelog
* Sat Jan 05 2008 Valery Inozemtsev <shrek@altlinux.ru> 20061130-alt1.M40.1
- build for branch 4.0

* Sun Dec 30 2007 Valery Inozemtsev <shrek@altlinux.ru> 20061130-alt2
- new varient alias

* Sat Dec 29 2007 Valery Inozemtsev <shrek@altlinux.ru> 20061130-alt1
- initial release
